XF 2.1 & PHP

Dragonfruit

Member
Is PHP 7.2 specifically recommended/required?

I'm getting a new VM by mid September, after my current contract ends, and I believe the build comes with PHP 7.0.
 

Chris D

XenForo developer
Staff member
Specifically, PHP 7.1 is required for push notification support.

But, realistically, we'd recommend PHP 7.3 now. PHP 7.0 and 7.1 are no longer actively supported by PHP. PHP 7.2 ends active support at the end of November.
 
Top